

#sectionTitle::before
{
	display: none;
}

#bannerText
{
	width: 100%;
	max-width: 798px;
}

#bannerText.bannerTextVideo .xrefMultimediaList ul li
{
	flex-basis: 100%;
}

#bannerText.bannerTextVideo .xrefMultimediaList ul li .photo .triggerPopupPlayer,
#bannerText.bannerTextVideo .xrefMultimediaList ul li .photo .triggerPopupPlayer img
{
	width: 100%;
}

#bannerContent #bannerLinkWrapper
{
	display: flex;
	flex-direction: column;
	gap: 0px;
	position: relative;
}

#bannerContent .bannerLink
{
	display: block;
	position: relative;
	width: 100%;
	margin-top: 35px;
	margin-bottom: 0px;
	padding: 25px;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	color: #C0DDF5;

	--max-font-size: 24;
	font-family: 'merriweather';
}

.bannerLink span 
{
	display: flex;
	align-items: center;
	justify-content: center;
}

.bannerLink svg
{
	margin-right: 30px;
}

.bannerLink svg path
{
	fill: #94B9DF
}

.bannerLink svg path + path 
{
	fill: #ffffff;
}

#banner #pdfLink.inTitlePDFLink
{
	bottom: unset; /* per J, although I gave her the disclaimer */
}

@media (min-width: 768px)
{
	#bannerContent #bannerLinkWrapper
	{
		flex-direction: row;
		gap: 50px;
	}
	
	#bannerContent .bannerLink
	{
		width: 50%;
		margin-top: 50px;
		margin-bottom: 20px;
		box-sizing: unset;
	}
}

@media (min-width: 1280px)
{
	#bannerText
	{
		width: 50%;
	}
	
	#bannerText.bannerTextVideo
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 110px;
		width: 100%;
		max-width: none;
		box-sizing: border-box;
	}
	
	#bannerText.bannerTextVideo > div
	{
		width: 50%;
	}
	
	#bannerText.bannerTextVideo .xrefMultimediaList ul::after
	{
		display: none;
	}
	
	#bannerContent #bannerLinkWrapper
	{
		gap: 110px;
	}
	
	#bannerContent .bannerLink
	{
		margin-top: 100px;
		margin-bottom: 30px;
	}
}